Jump to content
메뉴 여닫기
환경 설정 메뉴 여닫기
개인 메뉴 여닫기
로그인하지 않음
지금 편집한다면 당신의 IP 주소가 공개될 수 있습니다.
햄린이 (토론 | 기여)
잔글편집 요약 없음
햄린이 (토론 | 기여)
잔글편집 요약 없음
4번째 줄: 4번째 줄:
font-family:'Noto Serif Korean'
font-family:'Noto Serif Korean'
}
}
.proposal .sign input{margin:0 8px;}

2022년 3월 1일 (화) 01:33 판

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR&display=swap');

.quizQuestions{
font-family:'Noto Serif Korean'
}
.proposal .sign input{margin:0 8px;}